/* Header */
/* Margins */
/* Paddings */
/* Colors */
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("http://fonts.googleapis.com/css?family=Merriweather:400,300,700");
body {
  font-size: 12px;
}
body .clear {
  clear: both;
}
body #wrap {
  width: 940px;
  margin: 28px auto 100px auto;
  background: #fff;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 10px #cccccc;
  -webkit-box-shadow: 0 0 10px #cccccc;
  box-shadow: 0 0 10px #cccccc;
}
body #wrap header {
  height: 229px;
  display: block;
}
body #wrap header h1,
body #wrap header h1 a {
  display: block;
  /* height: 139px; */
  /* width: 479px; */
}
body #wrap header h1 {
  margin-left: 135px;
  background: url(../images/header.jpg) left top no-repeat;
}
body #wrap header h1 span {
  display: none;
}
body #wrap a {
  text-decoration: none;
  outline: none;
  font-family: 'Open Sans', sans-serif;
  color: #72718f;
}
body #wrap a:hover, body #wrap a.active {
  color: #40424a;
}
body #wrap section#meta nav ul {
  padding-bottom: 7px;
  display: block;
  margin-bottom: 40px;
}
body #wrap section#meta nav ul li {
  display: inline;
  border-right-style: solid;
  border-right-width: 1px;
  font-weight: 300;
  margin-right: 12px;
  padding-right: 12px;
  font-size: 9px;
}
body #wrap section#meta nav ul li.last-child {
  border-right: none;
}
body #wrap section#meta nav ul li.language {
  float: right;
  margin-right: 0;
  border-right: none;
  padding-right: 0;
}
body #wrap section#meta nav ul li.section {
  font-family: 'Open Sans', sans-serif;
  border-right: none;
}
body #wrap section#meta nav ul li:last-child, body #wrap section#meta nav ul li.section {
  border-right: none;
}
body #wrap section#meta nav ul li a, body #wrap section#meta nav ul li.section {
  font-size: 12px;
  padding-right: 0;
}
body #wrap section#main {
  color: #40424a;
  line-height: 1.9em;
  font-family: 'Merriweather', serif;
}
body #wrap section#main a,
body #wrap section#main h1,
body #wrap section#main h2 {
  font-family: 'Open Sans', sans-serif;
}
body #wrap section#main nav,
body #wrap section#main #content {
  float: left;
}
body #wrap section#main #content a {
  font-size: 15px;
  line-height: 20px;
}
body #wrap section#main #content footer a,
body #wrap section#main #content table a,
body #wrap section#main #content .small-txt a {
  font-size: 13px;
}
body #wrap section#main nav {
  width: 172px;
  margin-right: 20px;
  padding-bottom: 30px;
}
body #wrap section#main nav a {
  font-size: 14px !important;
  font-weight: 400;
}
body #wrap section#main nav ul {
  padding-bottom: 29px;
  border-bottom: 1px solid #e6e6e6;
}
body #wrap section#main nav ul ul {
  padding-left: 20px;
}
body #wrap section#main nav .social-media {
  margin-top: 37px;
}
body #background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  overflow: hidden;
}
body #background img {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
}

#content {
  font-size: 14px;
  line-height: 24px;
  width: 748px;
  overflow-x: hidden;
  /* General */
  /* Header */
  /* Image */
  /* Text-Stuff */
  /* Width */
  /* Forms */
  /* Tables */
  /* Gallery */
  /* Footer */
}
#content .embedded,
#content .figure,
#content .figcaption {
  display: block;
}
#content a {
  font-size: 13px;
}
#content p,
#content ul {
  margin-bottom: 1em;
}
#content .columns {
  width: 768px;
}
#content .item {
  float: left;
  padding-bottom: 33px;
  border-bottom: 1px solid #e6e6e6;
  margin-right: 20px;
  margin-bottom: 33px;
}
#content .item.small-txt {
  font-size: 12px;
  line-height: 20px;
}
#content .item.row-single,
#content .item.last-row,
#content .item.no-border {
  margin-bottom: 33px;
  border-bottom: none;
  padding-bottom: 0;
}
#content .item.no-border-margin {
  padding-bottom: 0;
  border-bottom: none;
}
#content .item.no-border.header {
  margin-bottom: 0;
}
#content h2 {
  font-size: 24px;
  line-height: 34px;
  font-weight: 300;
  margin-bottom: 28px;
}
#content h2 .figure .figcaption {
  color: #40424a !important;
  font-family: 'Merriweather', serif !important;
  font-weight: normal;
}
#content h2.top-margin {
  margin-top: 43px;
}
#content .small-header h2,
#content h3,
#content h4 {
  color: #32353d;
  font-weight: bold;
  border-bottom: 1px solid #e6e6e6;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  font-family: 'Merriweather', serif !important;
}
#content h3.top-margin {
  margin-top: 76px;
}
#content .item img {
  display: block;
  margin: 0;
}
#content .item ul li {
  padding-left: 14px;
  margin-bottom: 1em;
  background: url(../images/listitem.png) left 9.6px no-repeat;
}
#content .item.small-list ul li {
  margin-bottom: 0;
}
#content .item.one {
  width: 172px;
}
#content .item.two {
  width: 364px;
}
#content .item.three {
  width: 556px;
}
#content .item.four {
  width: 748px;
}
#content footer {
  width: 748px;
}
#content .form .item {
  margin-bottom: 12px;
}
#content .form label {
  display: block;
  font-size: 12px;
  line-height: 20px;
}
#content .form textarea,
#content .form input.text,
#content .form .customSelect {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: 'Merriweather', serif !important;
  font-style: italic;
  font-size: 12px;
}
#content .form textarea,
#content .form input.text,
#content .form .customSelect {
  margin-bottom: 12px;
}
#content .form .item textarea,
#content .form .item input.text,
#content .form .item .customSelect {
  margin-bottom: 0;
}
#content .form textarea,
#content .form input.text,
#content .form .customSelect {
  width: 100%;
  border: 1px solid #e6e6e6;
  padding: 6px 5px 4px 5px;
  line-height: 18px;
  outline: none;
}
#content .form textarea:focus, #content .form textarea:hover,
#content .form input.text:focus,
#content .form input.text:hover,
#content .form .customSelect:focus,
#content .form .customSelect:hover {
  border: 1px solid #aaa;
}
#content .form .customSelect {
  background: url(../images/select_closed.png) center right no-repeat;
}
#content .error,
#content .error {
  color: #d7132a;
}
#content .error textarea,
#content .error input.text,
#content .error .customSelect {
  border-color: #d7132a;
  color: #d7132a;
}
#content .error textarea:focus, #content .error textarea:hover,
#content .error input.text:focus,
#content .error input.text:hover,
#content .error .customSelect:focus,
#content .error .customSelect:hover {
  border-color: #d7132a;
}
#content .form .note {
  position: relative;
  height: 50px;
  line-height: 14px;
  font-style: italic;
}
#content .form .note p {
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
}
#content .figure {
  margin-bottom: 1em;
}
#content .figure img {
  display: block;
  margin: 0;
}
#content .figure .figcaption {
  margin-top: 4.8px;
  font-size: 12px;
  line-height: 20px;
}
#content .embed-right {
  float: right;
  margin-left: 20px;
}
#content .embed-left {
  float: left;
  margin-right: 20px;
}
#content .item .tableOuter {
  margin-bottom: 1em;
}
#content .item.one .tableOuter {
  overflow: hidden;
}
#content .item.one .tableOuter {
  width: 172px;
}
#content .item.two .tableOuter {
  width: 364px;
}
#content .item.three .tableOuter {
  width: 556px;
}
#content .item.four .tableOuter {
  width: 748px;
}
#content .item.one table {
  width: 212px !important;
}
#content .item.two table {
  width: 404px !important;
}
#content .item.three table {
  width: 596px !important;
}
#content .item.four table {
  width: 788px !important;
}
#content .item table .figure {
  padding: 5px 0;
}
#content .item table {
  border-collapse: separate;
  border-spacing: 20px 0px;
  margin: 0px -20px 1em -20px;
  font-size: 12px;
  line-height: 20px;
}
#content .item table.breite_1-x tr td:first-child {
  width: 172px;
}
#content .item table.breite_2-x tr td:first-child {
  width: 364px;
}
#content .item table.breite_3-x tr td:first-child {
  width: 556px;
}
#content .item table tr:first-child td {
  border-top: 1px solid #e6e6e6;
}
#content .item table tr td {
  margin-right: 20px;
  border-bottom: 1px solid #e6e6e6;
  padding: 5px 0 5px 0;
}
#content .item table tr td:last-child {
  margin-right: 0;
}
#content .gallery {
  margin-bottom: 1em;
}
#content .gallery.breite_1 {
  width: 172px;
}
#content .gallery.breite_2 {
  width: 364px;
}
#content .gallery.breite_3 {
  width: 556px;
}
#content .gallery.breite_4 {
  width: 748px;
}
#content .gallery .galleryInner {
  position: relative;
}
#content .gallery .galleryInner img {
  position: absolute;
  top: 0;
  left: 0;
}
#content .gallery .imgItem {
  position: absolute;
  top: 0;
  left: 0;
}
#content .gallery .imgItem img {
  position: relative;
  z-index: 1;
}
#content .gallery .imgItem .imgCaption {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 2;
  width: 100%;
  font-size: 12px;
}
#content .gallery .imgItem .imgCaption .imgCaptionInner {
  padding: 8px;
}
#content .gallery .galleryControls {
  margin-top: 8px;
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  position: relative;
}
#content .gallery .galleryControls .galleryNext {
  font-size: 13px;
  position: absolute;
  right: 0;
  z-index: 2;
}
#content .gallery .galleryControls .galleryPrev {
  font-size: 13px;
  position: absolute;
  left: 0;
  z-index: 2;
}
#content .gallery .galleryControls .galleryCount {
  text-align: center;
  width: 100%;
  position: absolute;
  z-index: 1;
}
#content footer {
  border-top: 1px solid #e6e6e6;
  margin-top: 38px;
  padding-top: 82px;
  font-size: 11px;
  line-height: 20px;
  display: block;
}
#content footer span {
  display: block;
  border-left: 1px solid #e6e6e6;
  padding: 4px 0 12px 4px;
}
#content footer a {
  font-size: 12px;
}
